## libdcl-ruby 1.5.3-2

=== debian/changelog ===
libdcl-ruby (1.5.3-2) unstable; urgency=low

  * New upstream: redesigned for Etch
  * usging CDBS and ruby-pkg-tools

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Sat, 16 Jun 2007 03:45:59 +0900

ruby-dcl (1.5.3-2) unstable; urgency=low

  * update 

 -- SUGIYAMA Ko-ichiro <sugiyama@gfd-dennou.org>  Sat,  9 Dec 2006 16:43:35 +0900

ruby-dcl (1.5.3-1) unstable; urgency=low

  * Initial Release.

 -- SUGIYAMA Ko-ichiro <sugiyama@gfd-dennou.org>  Sat,  9 Dec 2006 15:40:29 +0900
