=== debian/control ===
Source: libdcl-ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools, ruby1.8-dev, libnarray-ruby1.8, libglib2.0-dev, libgtk2.0-dev, dcl-c(>= 5.2)
Standards-Version: 3.7.2
Section: libs

Package: libdcl-ruby
Section: libs
Architecture: any
Depends: libdcl-ruby1.8
Description: the Ruby interface of the DCL graphic library 
 RubyDCL is a ruby interface to the scientific graphic library DCL. It supports all the subroutines and functions in DCL on a one-to-one basis.

Package: libdcl-ruby1.8
Architecture: any
Depends: ruby(>=1.8.0), libnarray-ruby1.8(>=0.5.7), libnarray-miss-ruby(>= 1.1.2), dcl-c(>=5.3.2)
Description: the Ruby interface of the DCL graphic library 
 RubyDCL is a ruby interface to the scientific graphic library DCL. It supports all the subroutines and functions in DCL on a one-to-one basis.
