## libdcl-ruby 1.5.3-3

=== debian/changelog ===
libdcl-ruby (1.5.3-3) unstable; urgency=low

  * unzip demo program
     * Add "DEB_COMPRESS_EXCLUDE += .rb" in debian/rules 

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Fri, 19 Oct 2007 23:11:13 +0900
